| 1 |
begin: |
| 2 |
in: query |
| 3 |
description: | |
| 4 |
Begin of the period for which the dataframes are required. |
| 5 |
type: iso8601 timestamp |
| 6 |
required: false |
| 7 |
|
| 8 |
end: |
| 9 |
in: query |
| 10 |
description: | |
| 11 |
End of the period for which the dataframes are required. |
| 12 |
type: iso8601 timestamp |
| 13 |
required: false |
| 14 |
|
| 15 |
filters: |
| 16 |
in: query |
| 17 |
description: | |
| 18 |
Optional filters. |
| 19 |
type: dict |
| 20 |
required: false |
| 21 |
|
| 22 |
limit: |
| 23 |
in: query |
| 24 |
description: | |
| 25 |
For pagination. The maximum number of results to return. |
| 26 |
type: int |
| 27 |
required: false |
| 28 |
|
| 29 |
offset: |
| 30 |
in: query |
| 31 |
description: | |
| 32 |
For pagination. The index of the first element that should be returned. |
| 33 |
type: int |
| 34 |
required: false |
| 35 |
|
| 36 |
dataframes_body: |
| 37 |
in: body |
| 38 |
description: | |
| 39 |
List of dataframes to add. |
| 40 |
type: list |
| 41 |
required: true |
| 42 |
|
| 43 |
dataframes_resp: |
| 44 |
in: body |
| 45 |
description: | |
| 46 |
List of dataframes matching the query parameters. |
| 47 |
type: list |
| 48 |
required: true |
| 49 |
|
| 50 |
total_resp: |
| 51 |
in: body |
| 52 |
description: | |
| 53 |
Total of datapoints matching the query parameters. |
| 54 |
type: int |
| 55 |
required: true |